@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){

}



/*480px以下*/
@media screen and (max-width: 480px){

	
	
	
}



.site-name-text {
    position: absolute;
    top: 100;
　　left: 0px;
　　font-size: 2px;
}
	
	/*必要ならばここにコードを書く*/
}

.site-name-text {
	position: absolute;
	top: 0;
	left: 200px;
	font-size: 1px;
}





/* スマホビューのフォントサイズ */
#header .site-name-text {
	font-size: 16px;
}


body, .header, .appeal {
  /* 画像を常に左右の中央に配置 */
  background-position: top center;
  /* 画像をタイル状に繰り返し表示しない */
  background-repeat: no-repeat;
  /* 表示するコンテナの大きさに基づいて、背景画像を調整 */
  background-size: contain;
}

.entry-title {

font-weight: bold;
  font-size: 12px;
  padding: 15px 10px;
  color: #fff;
  background-color: #1c2f8c;
  border-bottom: 4px solid #aaa;
}
.entry-title a{
  color: #fff;
}

.entry-card-title {
	
  font-weight: bold;
  font-size: 12px;
  padding: 15px 10px;
  color: #fff;
  background-color: #1c2f8c;
  border-bottom: 4px solid #aaa;
}



.carousel {
  margin-top: 10px;
  line-height: 1.1;
}
.carousel .slick-arrow:before {
  color: #fff;
}

.carousel-in {
  background-color: #000000;
  padding: 10px 0;
}

.carousel-content {
 margin: 0 0px;
  padding-bottom: 4px;
}
.carousel-content a {
  float: left;
  width: 10%;
}
.carousel-content .slick-track {
  display: flex;
}
.carousel-content .slick-slide {
  height: auto;
}
.carousel-content .a-wrap {
  margin: 0 3px 3px;
}


.carousel-entry-card-thumb {
  float: none;
display: inline-block;
width: 180px;
}

.carousel-entry-card-title {
  font-size: 12px;
  margin-top: 8px;
 max-height: 3.2em;
  overflow: hidden;
  color: white;
}

.site-name-text {
    position: absolute;
    top: 1px;
left: 200px;
font-size: 2px;
}

@media screen and (max-width: 480px){
.site-name-text {
   position:  absolute;        /* 要素の配置方法を指定 */
    padding:  20px;             /* 余白指定 */
    left:  140px;                /* 左からの位置指定 */
    top: 100px;                  /* 上からの位置指定 */
}

}


@media screen and (max-width: 480px){
.entry-card-title {
 font-size: 12px;
} 
}

.carousel-entry-card-title {
  font-size: 12px;
  margin-top: 8px;
 max-height: 3.2em;
  overflow: hidden;
}

.sidebar {
font-size: 0.8em;
}

.entry-card .cat-label{
	font-size: 0.8em;
	background-color: #003399;
}

.carousel-entry-card .cat-label{
	font-size: 0.4em;
}

